Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I am installing cronW and for that I need Perl as hinted at in the installation file that came with the package. So I downloaded ActivePerl in this regard.

However I need to install .ppd file which is in the directory and the following command does not work,

perl ppm.bat install file.ppd

However, it complains with a message that install is not poosible with the platform

I am using Windows to be specific.

Any help would be greatly appreciated.

share|improve this question
    
If you want to be specific, please mention which Windows :). –  terdon Aug 27 '13 at 17:32
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.